Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25113/?format=api
{ "ob_id": 25113, "uuid": "433c7351386c4a878fa05ca625126de3", "title": "Measurements of Arctic Clouds, Snow, and Sea Ice nearby the Marginal Ice ZonE (MACSSIMIZE)", "abstract": "MACSSIMIZE is a project within YOPP (Year Of Polar Prediction)\r\n\r\nThe overarching aims of this project are to make the UK’s environmental prediction services for the polar regions world leading, through a better understanding of key physical processes and their improved representation within numerical weather and climate prediction systems. In so doing, improve environmental prediction globally via improved process representation and polar/mid-latitude linkages.\r\n\r\nThe FAAM BAe-146 aircraft was detached on a field campaign (~3 week detachment to Fairbanks, Alaska, during March 2018) to obtain novel observations from the Arctic of surface emissivity over snow & sea ice; surface and boundary-layer processes over snow & sea ice; cloud microphysics over & downwind of sea ice; and orographic flows & their leeside impacts. Targets are snow emissivity in conjunction with satellite overpasses and ground-based measurements of snow properties over land and sea ice; Boundary Layer and surface exchange processes over sea-ice and the marginal-ice-zone; clouds, aerosols and radiative impacts on energy balance; orographic flows and gravity waves from the Brooks or Alaska mountain ranges;", "keywords": "MACSSIMIZE, clouds, aerosol, FAAM", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9556/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/26331/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102980/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102982/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102976/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102978/?format=api" ] }